<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./welcome/style.css">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <div class="text">
            <h3>Welcome to The Game!</h3>
            <h1><%= username %></h1>
            <p>click here to main room</p>
            <a href="/"><button>click</button></a>
            
        </div>
    </div>
</body>
</html>
